@charset "utf-8";
/*--------------------------------------------------------

----------------------------------------------------------*/


div#wrap {
	background-image: none;
}

div#wrap * {
	font-family: Arial,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',Sans-Serif;
}

  .content_inner800 {
    max-width: 800px;
  }

.color_h {
	background:none;
	background-color:#3A8EC8;
	font-size:24px;
	color:#FFF;
	text-align:center;
	padding:3px;
	margin-bottom:15px;
}

.color_h span {
	font-size:18px;
	font-weight:normal;
}

.line_h {
  text-align: center;
  font-weight: 700;
    font-size: 28px;
    margin: 0 auto 30px;
}

.line_h span {
	border: none;
}

.line_h>span {
    border-bottom: 4px solid #008641;
  padding-bottom: 5px;
}

.green_h {
  background-color: #45b035;
      font-size: 18px;

  line-height: 1.4;
  padding: 5px 10px;
  color: #fff;
  font-weight: 700;
    margin-bottom: 30px;
}






.form h2 {
	font-weight:bold;
	background:none;
	background-color:#008641;;
	line-height: 1.4;
	font-size:18px;
	padding:5px 10px;
	margin:auto auto 0;
	color: #fff;
	width: 600px;
}


#wrap .notice {
	color: #0963B0;
	font-size: 16px;
	padding-bottom:5px;
	margin-bottom:10px;
	border-bottom: 1px solid #DDD;
}

#wrap .notice + p {
	font-size:13px;
}

.satei_form {
}


  .sales_form {
    background-repeat: no-repeat;
    background-size: 126px auto;
    background-position: center top 30px;
    padding: 140px 15px 15px;
	margin-top: 30px;
  }

.grid_inner .sales_form {
  padding: 110px 3px 3px;
}


.contact,
.contact-list .contact {
  background-image: url(../../img/form/ic_contact.png);
}

.ic-estimate {
  background-image: url(../../img/form/ic-estimate.png);
      background-size: 252px auto;

}


  .contact .color_list {
    width: 600px;
    margin: auto;
  }
.thanks {
  background-image: url(../../img/form/ic_thanks.png);
}

.ic-warranty,
.contact-list .ic-warranty {
  background-image: url(../../img/form/ic-warranty.png);
}

.ic-index {
  background-image: url(../../img/form/ic-index.png);
}


div.form {
	padding-top: 30px;
	text-align:center;
}

.form form {
	margin: 0 auto;
	padding-top: 20px;
	width: 600px;
}

.must {
	display:inline-block;
	padding:2px 4px 6px;
	margin-left:5px;
	background-color:#E50072;
	color:#FFF;
	font-size:12px;
	vertical-align: middle;
	line-height: 1;
}

.form dl {
	padding:10px 0;
}

.form dt,
.form dd {
	text-align:left;
	font-size:16px;
	margin-bottom:5px;
}
.form dt {
	font-weight: 700;
}

.form dd {
	margin-bottom:40px;
}

.form_more_area dd {
	margin-bottom:5px;
}

.form dd.num_check {
	margin:10px 0;
}

.switch {
	margin-top: 20px;
}

#wrap p.form_heading {
	background-color:#f2f2f2;
	font-weight:bold;
	text-align:left;
	padding:5px 7px;
}

.form form#mailformpro input[type="text"],
.form textarea {
	width:100%;
	box-sizing:border-box;
	padding:8px;
	border-radius:3px;
	border: 1px solid #DDD;
	background-color: #f5f5f5;
}

.form form#mailformpro input[type="radio"] {
	margin-bottom:5px;
}

.form select {
	padding:8px;
}


.form_more_area {
  text-align: center;
  margin: 20px 0;
    padding: 20px 40px;

  border: solid 1px #E9E9E9;
}



.form_more {
  display: none;
}

.form_more_area .form_more dl {
  border-top: 1px solid #E9E9E9;
  margin-top: 20px;
  padding-top: 20px;
}


.form .acmenu:before,
.form .acmenu:after,
.active:before {
  content: "";
  position: absolute;
  top: calc(50% + 2px);
  background: #FFF;
  border: none;
  transform: none;
}


.form .acmenu:before {
  right: 12px;
  width: 1px;
  height: 9px;
  margin-top: -7px;
}

.form .acmenu:after {
  right: 8px;
  width: 9px;
  height: 1px;
  margin-top: -3px;
}

.form .acmenu.active:before {
  display: none;
}

  .content a.bl_bu {
	display: inline-block;
	border-radius:5px;
	background-color:#008641;
	text-align:center;
	color:#FFF;
	padding:7px 30px 10px 20px;
	font-size:14px;

	font-weight:700;
	position:relative;
	line-height:1.6;
	text-decoration: none;
}
a.bl_bu:after {
	content:"";
	display: block;
	border-top:1px solid #FFF;
	border-right:1px solid #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top:50%;

	width:12px;
	height:12px;
	right:17px;
	margin-top:-8px;
}


  




/*div.mfp_buttons button {
    font-size: 16px;
    margin: 0px 10px;
    padding: 10px;
}*/

.color_list02,
.color_list02b {
	padding:15px 30px;
}

.color_list02 li,
.color_list02b li {
	font-size: 13px;
	background-image: url(../img/color_list02.gif);
	background-repeat: no-repeat;
	background-position: 0px 14px;
	background-size: 4px;
	padding: 4px 0px 5px 10px;
	text-align: left;
}

.color_list02b li {
	font-weight:bold;
}

.form_lead {
	text-align:center;
	font-size:16px;
	font-weight:bold;
	margin-bottom:5px;
}

.form_lead span {
	color:#3A8EC8;
}

#wrap p.ex_lead  {
	text-align:center;
	font-size:21px;
	font-weight:bold;
	margin-bottom:20px;
}

#wrap .notice_lead {
	text-align:center;
	font-size:18px;
	font-weight:bold;
	margin-bottom:20px;
 padding:5px;
 color:#231815;
 background-color:#FFE100;
}

.notice_img {
 width:624px;
 margin:0 auto;
}

.notice_img li {
 float:left;
 width:236px;
 margin:20px 38px;
 line-height:1.8;
 font-size:13px;
}

.notice_img li img {
 padding-bottom:5px;
}

.pagelink {
	font-size:16px;
	font-weight:bold;
	text-align:center;
	margin-bottom:30px;
}

.pagelink a:link,
.pagelink a:visited {
	color: #1F53A7;
	text-decoration: underline;
}


.pagelink a:hover,
.pagelink a:active {
	color: #1F53A7;
	text-decoration: none;
}

.toolTip{
	position: relative;
}

dt.fuki .toolTip span{
	display: block;
	border: solid 3px #dadada;
	background-color: #FFF;
	color: #000;
	text-decoration: none;
	position: absolute;
	top: 25px;
	left: 0px;
	padding: 15px;
	visibility: hidden;
	width: 270px;
}

a.toolTip:hover,
a.toolTip:hover span{
	visibility: visible;
	z-index: 100;
}

.form form#mailformpro .bl label {
	padding: 4px 2px;
	display: block;
}

.color_list02 li,
.color_list02b li {
	font-size: 16px;
	background-position: 0px 16px;
	background-size: 4px;
	padding: 4px 0px 5px 10px;
	text-align: left;
}


.linearea {
	border: 1px solid #DDD;
	padding:30px;
}


.mgn100 {
	margin-bottom:100px;
}

.form table,
.form th,
.form td {
	border:none;
	padding:3px;
}

.form table {
	width:100%;
}

.form table td{
	width: 500px;
	font-size: 13px;
	vertical-align: bottom;
}

.form table td:nth-of-type(even) {
	width:150px;
}


.form form#mailformpro input[type="text"].w100 {
	width: 100px;
}

#idexplain {
	font-size: 14px;
}

/* notice ----------------*/

.mt50{
	margin-top:50px;
}

.color_h {
	font-size:18px;
}


.color_h02 {
	background:none;
	background-color:#F4F4F4;
	font-size:18px;
	color:#0963B0;
	padding:3px;
	margin-bottom:15px;
}

.noticePage .color_list li {
	font-size:13px;
}



/* contact form_add ----------------*/

.or_notice {
  text-align: center;
  margin-bottom: 30px;
}

.or_notice dt {
  background-color: #e67229;
  color: #fff;
  font-weight: 700;
  font-size: 18px;
  padding: 5px;
}

.or_notice dd {
  background-color: #fff6dd;
  padding: 15px;
  font-size: 16px;
}


.cc_title {
 background:none;
	text-align:center;
	border:none;
	border-bottom: 6px solid #00a0e9;
	padding:0px;
	display: table;
	width:auto;
	margin: 30px auto 10px;
 font-size:32px;
 color:#000;
}

table + .cc_title {
 margin-top:80px;
}


#wrap p {
	font-size:14px;
 text-align:center;
 margin-bottom:20px;
}


.gray_h {
	background:none;
	background-color:#ebe7e8;
 font-size:22px;
	color:#000;
	text-align:center;
 padding:7px 3px;
 margin:30px 0 15px;
}

#wrap .mgn_5 {	margin-bottom: 5px;}

#wrap .left {text-align:left;}


.bold { font-weight:bold;}

table {
	border-collapse: collapse;
	border-spacing: 0;
 width:100%;
}

table.campaign {
	margin-bottom:30px;
}


th,td {
	border:1px solid #c9c9c9;
	padding:8px;
	line-height: 1.6;
}

table.campaign th {
	font-size: 16px;
 width:134px;
	text-align: center;
 white-space:nowrap;
}


table.campaign th.campaign_title {
	color: #FFF;
	font-size: 16px;
	text-align: left;
 white-space:normal;
 width:auto;
}

table.campaign td {
	height: 50px;
	font-size: 16px;
}

#wrap table.campaign td p {
	font-size: 16px;
 text-align:left;
}


table#campaign_red th {	background-color: #FDF0E1;}
table#campaign_green th {	background-color: #f6fbd7;}
table#campaign_saxa th { background-color: #ffeee9;}
table#campaign_blue th {	background-color: #eef2fd;}
table#campaign_purple th {	background-color: #E4E4F3;}
table#campaign_lightpur th {	background-color: #e3def3;}
table#campaign_pink th {	background-color: #FFD4D5;}


table#campaign_red th.campaign_title {	background-color: #ed6c00;}
table#campaign_green th.campaign_title {	background-color: #6ea11d;}
table#campaign_saxa th.campaign_title {	background-color: #d14822;}
table#campaign_blue th.campaign_title {	background-color: #145089;}
table#campaign_purple th.campaign_title {	background-color: #5f5dab;}
table#campaign_lightpur th.campaign_title {	background-color: #42408e;}
table#campaign_pink th.campaign_title {	background-color: #f3787a;}


.campaign_title span {
  font-weight: bold;
}

/* thanks */

.satei_thanks {
  background-image: url(../img/thanks_staff.png),url(../img/thanks_prokuma.png);
  background-repeat: no-repeat;
  background-size: 95px auto;
  background-position: left calc(50% - 150px) top 40px,right calc(50% - 150px) top 40px;
  padding: 60px 0 30px;
  text-align: center;
}

.satei_thanks p {
  font-size: 14px;
}

.thanks_lead,
.speedsatei .speedsatei_lead {
  font-weight: 700;
  text-align: center;
  font-size: 18px;
  line-height: 1.7;
}

.thanks_lead.red {
  font-size: 14px;
}

.thanks_add {
  display: flex;
  gap:10px;
  align-items: center;
  justify-content: center;
  padding: 20px 0;
}

.satei_thanks .thanks_add p {
  font-size: 18px;
  font-weight: 700;
}

.thanks_add p img {
  width: 124px;
}



/* SP style -----------------------*/
@media screen and ( max-width : 700px ) {

/* thanks */

.satei_thanks {
  background-size: 84px auto;
  background-position: left 15px top 15px,right 15px top 15px;
  padding: 40px 0 10px;
}

.thanks_lead,
.speedsatei_lead {
  font-size: 14px;
}

.thanks_add {
  padding: 0;
}

.thanks_add p {
  font-size: 16px;
}

.thanks_add p img {
  width: 108px;
}



	  .line_h {
  margin-bottom: 25px;
  font-size: 18px;
  }

  .line_h>span {
  border-bottom: 2px solid #008641;
  }

  .green_h {
	  font-size: 14px;
  margin-bottom: 15px;

  }

  
  .or_notice {
  text-align: center;
  margin-bottom: 20px;
}

.or_notice dt {
  font-size: 15px;
  padding: 8px;
}

.or_notice dd {
  font-size: 13px;
  padding: 5px;
}


section.form,
section.form_tx {
	width:800px;
	box-sizing:border-box;
	margin:45px auto 0px;
}

section.form_tx {
	border: 1px solid #DDD;
}

.cc_title {
	border-bottom: 4px solid #00a0e9;
 font-size:20px;
}

#wrap p {
	text-align:left;
	font-size:12px;
}

#wrap p.ex_lead {
	font-size:16px;
}


.gray_h {
	font-size: 16px;
}

table.campaign th.campaign_title {
font-size: 14px;
}

table.campaign th {
	font-size: 12px;
	width: auto;
}

table.campaign td {
	font-size: 12px;
}


.sales_form {
  background-size: 100px auto;
  background-position: center top 20px;
  padding: 110px 15px 15px;
}

.ic-estimate {
  background-size: 200px auto;
}

  .contact .color_list {
    width: auto;
  }


.form h2 {
	font-size:14px;
	padding: 5px 10px;
	width:auto;
}

div.form {
	padding-top: 6%;
}

.form form {
	width: auto;
}

.must {
	font-size:12px;
}

.form dl {
	padding:0px;
	margin-bottom:0px;
}

.form dt,
.form dd {
	text-align:left;
	font-size:14px;
	margin-bottom:5px;
}

.form dd:last-of-type {
	margin-bottom: 0;
}



.form label {
	font-size:14px;
	padding:5px;
}


.form dd {
	margin-bottom:40px;
}

.form form#mailformpro input[type="text"] {
	width:100%;
	box-sizing:border-box;
	padding:8px;
}

.form form#mailformpro input[type="radio"] {
	margin-bottom:8px;
}



.form textarea {
	width:100%;
	box-sizing:border-box;
}


.form p {
	font-size:16px;
}

  .form_more_area {
  padding: 20px 10px;
  }
#content p a.bl_bu {
}

a.bl_bu:after {
	width:7px;
	height:7px;
	right:10px;
	margin-top:-5px;
}


}
